/* Petrosafe : Industry HTML5 Template */


@media only screen and (max-width: 1140px){
	.main-header .header-upper .logo-outer,
	.main-header .header-upper .upper-right{
		width:100%;
		text-align:center;
	}
	
	.main-header .header-upper .logo-outer{
		margin-bottom:30px;	
	}
	
	.main-header .info-box{
		display:inline-block;
		margin:10px 25px;
		float:none;
		text-align:left;
		width:260px;
	}
	
	.main-header .info-box:last-child{
		text-align:center;	
	}
	
	.main-header .header-upper .info-box::after{
		display:none;	
	}
	
	.two-col-fluid .testimonial-column .inner-box,
	.two-col-fluid .form-column .inner-box{
		padding:50px 15px;
		max-width:none;
		width:100%;	
	}
	
	.main-header.header-style-one .main-menu .navigation > li > a,
	.main-header.header-style-one .main-menu .navigation > li.dropdown > a{
		padding-left:25px !important;	
		padding-right:25px !important;	
	}
	
	.main-header.header-style-one .main-menu .navigation > li.dropdown > a:after{
		display:none !important;	
	}
	
	.header-style-three .header-upper .logo-box{
		position:relative;
		left:0px;
		top:0px;
		width:100%;
		text-align:center;
		margin:15px 0px;	
	}
	
	.header-style-three .main-menu .navigation:first-child{
		padding-right:0px;	
	}
	
	.header-style-three .main-menu .navigation:last-child{
		padding-left:0px;	
	}
	
	.content-side{
		padding:0px 15px !important;	
	}
	
	.page-wrapper{
		overflow:hidden;	
	}
	
	.service-style-one .left-column{
		padding-right:15px;	
	}
}

@media only screen and (min-width: 768px){
	.main-menu .navigation > li > ul,
	.main-menu .navigation > li > ul > li > ul{
		display:block !important;
		visibility:hidden;
		opacity:0;
	}
}

@media only screen and (max-width: 1023px){
	
	.main-header.header-style-one .main-menu .navigation > li > a,
	.main-header.header-style-one .main-menu .navigation > li.dropdown > a{
		padding-left:15px !important;	
		padding-right:15px !important;	
	}
	
	.main-header .header-upper .upper-right{
		width:100%;	
	}
	
	.main-header .header-upper .upper-column{
		margin-left:0px;
		padding-right:15px;
	}
	
	.sticky-header{
		display:none;	
	}
	
	.fact-counter-column{
		padding:50px 15px 0px;	
	}
	
	.header-style-two .nav-outer{
		padding-right:0px;
	}
	
	.main-header.header-style-two .btn-outer{
		display:none;	
	}
	
	.featured-services .left-column .service-block-three:last-child{
		margin-bottom:30px;	
	}
	
	.featured-services .right-column{
		padding-left:15px;	
	}
	
	.featured-services .left-column{
		padding-right:15px;	
	}
	
	.quick-links .links-outer::after{
		display:none;	
	}
	
	.industry-section .left-column{
		padding-right:15px;
		margin-bottom:30px;
	}
	
	.main-header .header-top .top-right, 
	.main-header .header-top .top-left {
		width: 100%;
		text-align:center;
	}
	
	.main-header .header-top .top-right ul,
	.main-header .header-top .top-left ul {
		text-align: center;
	}
	
	.main-header .header-top .top-right ul li,
	.main-header .header-top .top-left ul li,
	.main-header .links-nav li {
		display: inline-block;
		float: none;
	}
	
	.content-side .news-outer{
		padding-right:0px;	
	}
	
	.sidebar.news-sidebar,
	.sidebar.shop-sidebar{
		margin-left:0px;
		margin-right:0px;	
	}
}

@media only screen and (max-width: 767px){
	
	.main-header .nav-outer{
		padding-right:0px;	
	}
	
	.main-header .header-main-box .nav-outer{
		width:100%;
		margin-top:-70px;
		padding-right:0px;	
	}
	
	.main-header.header-style-three .nav-outer{
		padding:0px;
		border:none;
	}
	
	.main-header.header-style-three .nav-outer .icon-search{
		display:none;	
	}
	
	.main-header.header-style-three .nav-outer .icon-home{
		top:18px;
		margin:0px;
		left:0px;
		z-index:15;	
	}
	
	.main-header.header-style-three .btn-outer{
		left:0px;	
	}
	
	.main-header.header-style-two .nav-outer{
		padding:0px 15px;	
	}
	
	.main-header .btn-outer{
		right:auto;
		left:0px;
		top:0px;
		z-index:14;	
	}
	
	.main-header .header-top .top-right, 
	.main-header .header-top .top-left {
		width: 100%;
		text-align:center;
	}
	
	.main-header .header-top .top-right ul,
	.main-header .header-top .top-left ul {
		text-align: center;
	}
	
	.main-header .header-top .top-right ul li,
	.main-header .header-top .top-left ul li,
	.main-header .links-nav li {
		display: inline-block;
		float: none;
	}

	.header-upper .logo-outer  {
		display: block;
		width: 100%;
	}
	
	.main-header .header-upper .upper-column{
		margin-left:0px;
		width:100%;	
	}
	
	.main-header .header-upper .upper-column{
		padding-right:0px;	
	}
	
	.main-header .header-upper .upper-column.info-box {
		display: block;
		width:100%;
		text-align:center;
		padding:10px;
		max-width:none;
	}
	
	.main-header .info-box .icon-box{
		position:relative;
		display:block;
		top:0px;
		margin:0 auto 15px;	
	}
	
	.main-header.header-style-two .nav-outer{
		padding:0px;	
	}
	
	.main-header .main-menu{
		padding-top:0px;
		width:100%;
		margin:0px;
	}
	
	.main-menu .collapse {
	   max-height:300px;
		overflow:auto;
		float:none;
		width:100%;
		padding:10px 0px 0px;
		border:none;
		margin:0px;
		-ms-border-radius:3px;
		-moz-border-radius:3px;
		-webkit-border-radius:3px;
		-o-border-radius:3px;
		border-radius:3px;
   }
   
	.main-menu .collapse.in,
	.main-menu .collapsing{
		padding:10px 0px 0px;
		border:none;
		margin:0px 0px 15px;
		-ms-border-radius:3px;
		-moz-border-radius:3px;
		-webkit-border-radius:3px;
		-o-border-radius:3px;
		border-radius:3px;	
	}
	
	
	.main-menu .navbar-header{
		position:relative;
		float:none;
		display:block;
		text-align:right;
		width:100%;
		padding:12px 0px;
		right:0px;
		z-index:12;
	}
	
	.main-menu .navbar-header .navbar-toggle{
		display:inline-block;
		z-index:7;
		border:1px solid #04203b;
		float:none;
		margin:0px 0px 0px 0px;
		border-radius:0px;
		background:#e4b700;
	}
	
	.main-menu .navbar-header .navbar-toggle .icon-bar{
		background:#ffffff;	
	}
	
	.main-menu .navbar-collapse > .navigation,
	.header-style-three .main-menu .navigation:first-child,
	.header-style-three .main-menu .navigation:last-child{
		float:none !important;
		margin:0px !important;
		width:100% !important;
		background:#04203b;
		border:1px solid #ffffff;
		border-top:none;
	}
	
	.main-menu .navbar-collapse > .navigation > li,
	.header-style-three .header-upper .main-menu .navigation > li{
		margin:0px !important;
		float:none !important;
		width:100%;
	}
	
	.main-menu .navigation > li > a,
	.main-menu .navigation > li > ul:before{
		border:none;	
	}
	
	.main-menu .navbar-collapse > .navigation > li > a,
	.header-style-two .header-upper .main-menu .navigation > li > a,
	.header-style-two .header-upper .main-menu .navigation > li > ul > li > a,
	.header-style-two .header-upper .main-menu .navigation > li > ul > li > ul > li > a{
		padding:10px 10px !important;
		border:none !important;
		color:#ffffff !important;
		text-align:left;
	}
	
	.main-menu .navigation li.dropdown > a:after,
	.main-menu .navigation > li.dropdown > a:before,
	.main-menu .navigation > li > ul > li > a::before,
	.main-menu .navigation > li > ul > li > ul > li > a::before,
	.header-style-two .header-upper .main-menu .navigation > li > ul > li:after,
	.header-style-two .header-upper .main-menu .navigation > li:after,
	.header-style-two .header-upper .main-menu .navigation > li > ul > li:before,
	.header-style-two .header-upper .main-menu .navigation > li:before,
	.header-style-three .header-upper .main-menu .navigation > li:before,
	.header-style-three .header-upper .main-menu .navigation > li:after{
		color:#ffffff !important;
		right:15px;
		font-size:16px;
		display:none !important;
	}
	
	.main-menu .navbar-collapse > .navigation > li > ul,
	.main-menu .navbar-collapse > .navigation > li > ul > li > ul{
		position:relative;
		border:none;
		float:none;
		visibility:visible;
		opacity:1;
		display:none;
		margin:0px;
		left:auto !important;
		right:auto !important;
		top:auto !important;
		width:100%;
		background:#04203b;
		-webkit-border-radius:0px;
		-ms-border-radius:0px;
		-o-border-radius:0px;
		-moz-border-radius:0px;
		border-radius:0px;
		transition:none !important;
		-webkit-transition:none !important;
		-ms-transition:none !important;
		-o-transition:none !important;
		-moz-transition:none !important;
	}
		
	.main-menu .navbar-collapse > .navigation > li > ul,
	.main-menu .navbar-collapse > .navigation > li > ul > li > ul{
		border-top:1px solid rgba(255,255,255,1) !important;	
	}
	
	.main-menu .navbar-collapse > .navigation > li,
	.main-menu .navbar-collapse > .navigation > li > ul > li,
	.main-menu .navbar-collapse > .navigation > li > ul > li > ul > li{
		border-top:1px solid rgba(255,255,255,1) !important;
		opacity:1 !important;
		top:0px !important;
		left:0px !important;
		visibility:visible !important;
	}
	
	.main-menu .navbar-collapse > .navigation > li:first-child{
		border:none;	
	}
	
	.main-menu .navbar-collapse > .navigation > li > a,
	.main-menu .navbar-collapse > .navigation > li > ul > li > a,
	.main-menu .navbar-collapse > .navigation > li > ul > li > ul > li > a{
		padding:10px 15px !important;
		line-height:22px;
		color:#ffffff;
		background:#04203b;
		text-align:left;
		display:block;
	}
	
	.main-menu .navbar-collapse > .navigation > li > a:hover,
	.main-menu .navbar-collapse > .navigation > li > a:active,
	.main-menu .navbar-collapse > .navigation > li > a:focus{
		background:#04203b;
	}
	
	.main-menu .navbar-collapse > .navigation > li:hover > a,
	.main-menu .navbar-collapse > .navigation > li > ul > li:hover > a,
	.main-menu .navbar-collapse > .navigation > li > ul > li > ul > li:hover > a,
	.main-menu .navbar-collapse > .navigation > li.current > a,
	.main-menu .navbar-collapse > .navigation > li.current-menu-item > a{
		background:#04203b;
		color:#ffffff !important;
	}
	
	.main-menu .navbar-collapse > .navigation li.dropdown .dropdown-btn{
		display:block;
	}
	
	.main-menu .navbar-collapse > .navigation li.dropdown:after,
	.main-menu .navigation > li > ul:before{
		display:none !important;	
	}
	
	.main-slider,
	.page-title{
		margin-top:0px !important;	
	}
	
	.main-slider .tp-caption{
		display:none !important;	
	}
	
	.sortable-masonry .masonry-item{
		width:100%;	
	}
	
	
	.page-title{
		padding:80px 0px 160px;	
	}
	
	.page-title h1{
		font-size:24px;	
	}
	
	.search-popup .search-form fieldset input[type="search"]{
		font-size:15px;
		padding:10px 15px;
		border-radius:0px;
	}
	
	.search-popup .search-form fieldset input[type="submit"]{
		position:relative;
		width:100%;
		border-radius:0px;
	}
	
	.footer-bottom .footer-nav ul{
		float:none !important;	
	}
	
	.footer-bottom .footer-nav li{
		display:inline-block;
		float:none;
		margin:0px 10px 10px;	
	}
	
	.main-header.header-style-one .btn-outer .quote-btn{
		padding:16px 10px;	
	}
	
	.main-header.header-style-one .btn-outer .quote-btn{
		padding:17px 10px;	
	}
	
	.call-to-action,
	.call-to-action-two{
		text-align:center;	
	}
	
	.call-to-action .text-right,
	.call-to-action-two .text-right{
		padding-top:20px;
		text-align:center;	
	}
	
	.main-header.header-style-two .btn-outer{
		display:block;
		text-align:left;
		width:200px;
		left:0px;
		top:5px;
		margin-top:0px;	
	}
	
	.news-style-one .image-box{
		margin-bottom:20px;	
	}
	
	.service-block-four .inner-box{
		margin-left:0px;
		padding:25px;
		text-align:center;	
	}
	
	.service-block-four .inner-box .icon-box{
		position:relative;
		left:0px;
		top:0px;
		margin:0px 0px 30px;	
	}
	
	.masonary-section .filters .filter-tabs{
		text-align:center;	
	}
	
	.form-box{
		padding:25px 20px;	
	}
	
	.call-to-action-three h3,
	.sec-title-one h2,
	.sec-title-two h2,
	.sec-title-three h2,
	.sec-title-four h2,
	.sec-title-five h2,
	.sec-title-six h2,
	.sec-title-seven h2,
	.sec-title-eight h2{
		font-size:24px;	
	}
	
	.tabs-style-one .tab-buttons .tab-btn{
		display:block;
		margin:0px 0px 10px;	
	}
	
	.tabs-style-one .tabs-content{
		padding:20px;	
	}
	
	.page-title .social-nav{
		text-align:left;
		padding-top:10px;	
	}
	
	.sidebar-page-container .shop-items{
		padding-left:0px;	
	}
	
	.prod-info-tabs .tabs-style-three{
		padding-left:0px;	
	}
	
	.prod-info-tabs .tabs-style-three .tab-buttons{
		position:relative;
		width:100%;
		margin-bottom:20px;	
	}
	
	.prod-info-tabs .tabs-style-three .tab-buttons .tab-btn{
		margin-bottom:10px;	
	}
}

@media only screen and (max-width: 599px){
	
	.content-side .comments-area .comment .comment-inner,
	.content-side .comments-area .reply-comment{
		padding-left:0px;
		padding-right:0px;
		margin-left:0px;	
	}
	
	.content-side .comments-area .comment .author-thumb{
		position:relative;
		top:0px;
		left:0px;
		margin-bottom:20px !important;	
	}
	
	.main-header .header-upper .upper-right{
		padding:0px 0px;	
	}
	
	.about-section .mission-vision .block .inner-box{
		padding-left:0px;	
	}
	
	.about-section .mission-vision .block .image{
		position:relative;
		width:100%;
		margin-bottom:20px;	
	}
	
	.contact-style-one .info-column .info-box{
		padding:30px 20px;
	}
	
	.contact-style-one .info-column .info-box h3,
	.team-style-one .intro-column h2,
	.parallax-style-one h2{
		font-size:20px;	
	}
	
	.testimonial-style-one .slide-item .inner-box,
	.testimonial-style-two .slide-item .inner-box{
		padding-right:0px;
		text-align:center;	
	}
	
	.testimonial-style-two .slide-item .author-image{
		margin:0 auto;
		float:none;	
	}
	
	.testimonial-style-one .slide-item .author-image{
		margin:0 auto 20px;	
	}
	
	.testimonial-style-two .slide-item .author-info{
		float:none;
		text-align:center;
		margin-bottom:30px;	
	}
	
	.contact-style-two .info-column .inner-box,
	.contact-style-two .form-column .inner-box{
		padding:70px 15px;	
	}
	
	.about-section{
		text-align:center;	
	}
	
	.about-section .who-we-are .info-list li{
		padding:0px;
		text-align:center;
	}
	
	.about-section .who-we-are .info-list li .icon-box{
		position:relative;
		left:0px;
		top:0px;
		margin:0px;
		margin:0 auto 20px;	
	}
	
	.page-info .pull-left,
	.page-info .pull-right{
		width:100%;
		margin:10px 0px;
	}
	
	.main-footer .footer-bottom .footer-nav li{
		margin:0px 10px 10px;	
	}
	
	.main-footer.footer-style-three .footer-bottom .footer-nav,
	.footer-bottom .copyright{
		text-align:center;	
	}
	
	.main-header.header-style-three .top-right .theme-btn{
		display:none;	
	}
	
	.tabs-style-three .reviews-container .review-box{
		padding-left:0px;	
	}
	
	.tabs-style-three .reviews-container .rev-thumb{
		position:relative;
		left:0px;
		top:0px;
		margin:0px 0px 20px;	
	}
	
	.cart-section .totals-table .col{
		width:100%;	
	}
	
	.cart-section .totals-table .col:nth-child(2){
		width:100%;	
	}
	
	.cart-section .apply-coupon .form-group{
		display:block;
		width:100%;
		margin:0px 0px 10px;	
	}
	
	.cart-section .cart-options .pull-left,
	.cart-section .cart-options .pull-right,
	.cart-section .apply-coupon .form-group input[type="text"]{
		width:100%;	
	}
	
	.cart-section .cart-options .theme-btn{
		display:block;
		width:100%;
		text-align:center;
		margin:0px 0px 10px;	
	}
	
	.checkout-page .place-order{
		padding:25px 20px;	
	}
}

@media only screen and (max-width: 499px) {
	
	.main-header .header-upper .upper-column.info-box {	
		margin-left: auto;
		margin-right: auto;
		float: none;
	}
	
	.service-block .inner-box{
		padding-left:0px;
		text-align:center;	
	}
	
	.service-block .inner-box .icon-box{
		position:relative;
		left:0px;
		top:0px;
		margin-bottom:30px;	
	}
	
	.accordion-box .block .content .image{
		margin:0px 0px 20px;
		width:100%;	
	}
	
	.accordion-box .block .content .image img{
		width:100%;	
	}
}
